Subject: RE: Webb Co. ranch
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 22:05:06 -0700 (PDT)

What  is the asking price on the Muela Creek ranch?  
 
Also,  I am thinking about taking a trip to South Texas in the next few weeks.   Possibly, Thursday Oct. 18 - Saturday Oct. 20.
Can  someone show me the Rosita Ranch?  
 
Thanks,
 
Scott  Neal
 
(713)  853-4723
 [email-masked] [email-masked] 

 
 
-----Original Message-----
From: F.X. O'Neil  [mailto:[email-masked]]
Sent: Monday, August 06, 2001 3:25  PM
To: scott neal
Subject: Re: Webb Co.  ranch
Hi Scott, yes unfortunetely that ranch sold several months ago.  I  take it your still looking on that area?  I'll call you later this week  so we can talk about some other properties that might work for you.  Feel  free to call whenever you get a chance as well.  Talk to you soon.
 
FX O'Neil
Meek Ranch Sales